<div class="container footer" fxLayout="row wrap" fxLayout.lt-md="column" fxLayoutAlign="center center"
  fxLayoutGap="10px">

  <div fxFlex="100" fxFlex.gt-sm="50">
    <div fxLayout="row">
      <div fxFlex="40" fxFlexOffset="20px">
        <h4>Links</h4>
        <mat-list>
          <mat-list-item><a mat-button routerLink="/home">Home</a></mat-list-item>
          <mat-list-item><a mat-button>About</a></mat-list-item>
          <mat-list-item><a mat-button routerLink="/menu">Menu</a></mat-list-item>
          <mat-list-item><a mat-button routerLink="/contactus">Contact</a></mat-list-item>
        </mat-list>
      </div>
      <div fxFlex="55">
        <h4>Our Address</h4>
        <address style="text-size: 80%">
          121, Clear Water Bay Road<br> Clear Water Bay, Kowloon<br> HONG KONG<br>
          <i class="fa fa-phone"></i>: +852 1234 5678<br>
          <i class="fa fa-fax"></i>: +852 8765 4321<br>
          <i class="fa fa-envelope"></i>:
          <a href="mailto:confusion@food.net">confusion@food.net</a>
        </address>
      </div>
    </div>
  </div>
  <div fxFlex="100" fxFlex.gt-sm="45">
    <div style="text-align:center">
      <a mat-icon-button class="btn-google-plus" href="http://google.com/+"><i class="fa fa-google-plus fa-lg"></i></a>
      <a mat-icon-button class="btn-facebook" href="http://www.facebook.com/profile.php?id="><i
          class="fa fa-facebook fa-lg"></i></a>
      <a mat-icon-button class="btn-linkedin" href="http://www.linkedin.com/in/"><i
          class="fa fa-linkedin fa-lg"></i></a>
      <a mat-icon-button class="btn-twitter" href="http://twitter.com/"><i class="fa fa-twitter fa-lg"></i></a>
      <a mat-icon-button class="btn-youtube" href="http://youtube.com/"><i class="fa fa-youtube fa-lg"></i></a>
      <a mat-icon-button class="btn-mail" href="mailto:"><i class="fa fa-envelope-o fa-lg"></i></a>
    </div>
  </div>
  <div>
    <p>© Copyright 2018 Ristorante Con Fusion</p>
  </div>
</div>
